From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 December 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.12.04.22.32.2939">The Light</a>: It's funny how almost dying helps you savior life all the more.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 December 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.12.04.22.36.3274">In Some Lights I See</a>: This is lovely writing Chris.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 December 2008<P>

Facebook has a virus you need to check out if you have it...<BR>
<BR>
<a href="http://www.pcworld.com/article/155017/facebook_virus_turns_your_computer_into_a_zombie.html">http://www.pcworld.com/article/155017/facebook_virus_turns_your_computer_into_a_zombie.html</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 December 2008<P>

Playing For Change/Peace Through Music<BR>
I am not a person that watches much television. But the one program I cannot do without is Bill Moyers Journal. It is journalism at it's best with the sharpest minds available to introduce you to the great ideas of  the world and beyond. Tonight they did a re-run of a piece I had already seen that was just wonderful. A young man that was just on the street one day hearing some street musicians gets the idea to take some songs all over the world and put them all together to make a movie. Then seeing what it does to people decides to set up schools all over the world for poor children to teach them music. This is something you have to witness for yourself. The flow is incredible and the song is Stand By Me a classic by Ben E. King<BR>
<BR>
<a href="http://www.playingforchange.com/pop.html">http://www.playingforchange.com/pop.html</a><BR>
<BR>
This is just incredible and something to share with everyone.<BR>
<BR>
bk<BR>
<BR>

<HR>